<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="position">
<item><text>Please get into ________.</text></item>
<item><text>Nakata had to play out of ________ when the defender was injured.</text></item>
<item><text>He left the club in a precarious financial ________ with debts of £36 million.</text></item>
<item><text>the trading ________ of the Chilean economy</text></item>
<item><text>It has taken years to achieve the ________ we are now in.</text></item>
</body>
</batch>

